#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7
id: hOpenPGP-2.7-4xy78hM9KOu1t3HpqIXZFu
key: hOpenPGP-2.7-4xy78hM9KOu1t3HpqIXZFu
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 25d4792538dfc0a7ed551f841ef2fce8
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7
library-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hOpenPGP-2.7
hs-libraries: HShOpenPGP-2.7-4xy78hM9KOu1t3HpqIXZFu
depends:
    aeson-1.3.1.1-8UOGGWrOftS8IR9IO8SVX0
    asn1-encoding-0.9.5-HWb0L2GGxyS70q6izFc6sA
    attoparsec-0.13.2.2-3UshHsIb0S9BZJuxZmJPoQ base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    bifunctors-5.5.2-ATDmRavwnGv6B95NgQoyqZ bytestring-0.10.8.2
    bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x binary-0.8.5.1
    binary-conduit-1.3-53v2kbkIJk69VX6KwUhG7Y
    conduit-1.3.0.2-CmpsFFB0CNdJAwBqx2M2rY
    conduit-extra-1.3.0-rq4rEgeNZz6JDKqrCcfwO containers-0.5.11.0
    cryptonite-0.25-HG1e5oKlC351RQKtUSxglv
    crypto-cipher-types-0.0.9-7uztzSRso0jFHBxa6bfNuo
    errors-2.3.0-31nINRE3JAPCdhHs0ly8oA
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    incremental-parser-0.3.1.1-9fdT0IYxkVgH5tbedYPZ6i
    ixset-typed-0.4-9vdZbivuBu17zHDGJFuLko
    lens-4.16.1-19LzKBE0yIkJvSlJgkn7AE
    memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi
    monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs
    nettle-0.2.0-DA0OqbuesflL1n422LxtaL
    newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw
    openpgp-asciiarmor-0.1.1-LQ40dBvVnJrFmByY648lQm
    prettyprinter-1.2.0.1-4s0nRmSYDgN3DUm9ZsC2Ea
    resourcet-1.2.1-HwvyG5Ro3dY2I74iZB2jB
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG text-1.2.3.0 time-1.8.0.2
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    transformers-0.5.5.0 unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: aeson-1.3.1.1-8UOGGWrOftS8IR9IO8SVX0=f52d85e32d32c3f9df6cda1e0fc08911
             asn1-encoding-0.9.5-HWb0L2GGxyS70q6izFc6sA=e678dfcd41343eec83f99c61c5389044
             attoparsec-0.13.2.2-3UshHsIb0S9BZJuxZmJPoQ=b6c55238d5ca948928baa2c3b9c37177
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             bifunctors-5.5.2-ATDmRavwnGv6B95NgQoyqZ=04c74b9a56f8a4bfd28649bea43c4836
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x=d89a9a6d431375f3cd9be882e3f31c98
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             binary-conduit-1.3-53v2kbkIJk69VX6KwUhG7Y=7dd2c03a57e290eaf7bc9dc8c873b7ee
             conduit-1.3.0.2-CmpsFFB0CNdJAwBqx2M2rY=35973616512ff3a89e26461aa04e9f50
             conduit-extra-1.3.0-rq4rEgeNZz6JDKqrCcfwO=395454f3b7c32331316a1130115f6ea2
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-HG1e5oKlC351RQKtUSxglv=5008fcc70bd425af43dd504f7310f344
             crypto-cipher-types-0.0.9-7uztzSRso0jFHBxa6bfNuo=b9f4f5dc53ef871c5cbd56fbd278ac24
             errors-2.3.0-31nINRE3JAPCdhHs0ly8oA=8dd147fe2e429dbe554f0646dcc91a2d
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             incremental-parser-0.3.1.1-9fdT0IYxkVgH5tbedYPZ6i=66eb53530dff437ab4e54fecf2a3774d
             ixset-typed-0.4-9vdZbivuBu17zHDGJFuLko=eb3215b720577cb53aa3fa61f18020e9
             lens-4.16.1-19LzKBE0yIkJvSlJgkn7AE=68de6b6c232f6e4940cf513050c0b845
             memory-0.14.16-Hs1NDoAVjuC3IQmOlFTQpi=ebd23a14864af42a4155f70cf1514d40
             monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs=169ceee9ae683d41008e7f14821d1ce1
             nettle-0.2.0-DA0OqbuesflL1n422LxtaL=6bbee48a6a82b8ed79f57c0f04684aa5
             newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw=af8a815e863d459352fc30450dd20530
             openpgp-asciiarmor-0.1.1-LQ40dBvVnJrFmByY648lQm=bc4507cbd216f866468f51a8f144a888
             prettyprinter-1.2.0.1-4s0nRmSYDgN3DUm9ZsC2Ea=9730727b5fea8c82fda867fe8677daf6
             resourcet-1.2.1-HwvyG5Ro3dY2I74iZB2jB=d9ddc5f723b835717074cf86137c6377
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=87c3e02b63d10c8290e7f2f894b7a341
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=1c7a6d4dd36bdfc42b4932ebc332e3b3
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=8fa648805d93281f19b98bbf203b4b1c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

